lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Erick Erickson <erickerick...@gmail.com>
Subject Upgrading Zookeeper?
Date Sun, 08 Mar 2020 20:17:42 GMT
see: SOLR-14312

Short form: There have been some CVEs etc. fixed since 3.5.5, but then
3.6.0 was released. Should we upgrade to 3.5.7 or 3.6.0? If 3.6.0, now
or wait?

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message